#registration .recalculate {
	position: relative;
}
#registration .recalculate .input-cover {
	position: absolute;
	top: 20px;
	right: 0;
}
#registration .payment p {
	bottom: 45px;
}
#registration .debit-number {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 420px;
}
#registration .debit-number li {
	margin-right: 5px;
}
#registration .pay-credit {
	padding-bottom: 50px;
}
#registration .pay-credit img {
	margin-bottom: 0;
}
#registration .credit-detail .submit {
	margin-left: 85px;
}
#registration .credit-detail .button {
	background-position: 185px 0;
}
#registration .credit-detail .button input {
	display: block;
	width: 100px;
}

#registration .payment ul.radio-wide li label {
	left: 11px;
}

#registration ul.radio-wide li.two label {
	left: 25px;
}